//
//  Values are 32 bit values layed out as follows:
//
//   3 3 2 2 2 2 2 2 2 2 2 2 1 1 1 1 1 1 1 1 1 1
//   1 0 9 8 7 6 5 4 3 2 1 0 9 8 7 6 5 4 3 2 1 0 9 8 7 6 5 4 3 2 1 0
//  +---+-+-+-----------------------+-------------------------------+
//  |Sev|C|R|     Facility          |               Code            |
//  +---+-+-+-----------------------+-------------------------------+
//
//  where
//
//      Sev - is the severity code
//
//          00 - Success
//          01 - Informational
//          10 - Warning
//          11 - Error
//
//      C - is the Customer code flag
//
//      R - is a reserved bit
//
//      Facility - is the facility code
//
//      Code - is the facility's status code
//
//
// Define the facility codes
//


//
// Define the severity codes
//


//
// MessageId: MSG_0000
//
// MessageText:
//
//  %1!s!
//
#define MSG_0000                         0x40000000L

//
// MessageId: MSG_0001
//
// MessageText:
//
//  %1!s!
//
#define MSG_0001                         0x40000001L

//
// MessageId: MSG_0002
//
// MessageText:
//
//  %1!s!
//
#define MSG_0002                         0x40000002L

//
// MessageId: MSG_0003
//
// MessageText:
//
//  %1!s!
//
#define MSG_0003                         0x40000003L

//
// MessageId: MSG_0004
//
// MessageText:
//
//  %1!s!
//
#define MSG_0004                         0x40000004L

//
// MessageId: MSG_0005
//
// MessageText:
//
//  %1!s!
//
#define MSG_0005                         0x40000005L

