//#include "..\common\common.h"
#include <windows.h>
#include <stdio.h>


void PrintErrorMessage(char *szFile, char *szFunction, int nLine) {
	LPVOID lpMsgBuf;

	FormatMessage(
	    FORMAT_MESSAGE_ALLOCATE_BUFFER |
	    FORMAT_MESSAGE_FROM_SYSTEM |
	    FORMAT_MESSAGE_IGNORE_INSERTS,
	    NULL,
	    GetLastError(),
	    MAKELANGID(LANG_NEUTRAL, SUBLANG_DEFAULT), // ̌
	    (LPTSTR) &lpMsgBuf,
	    0,	
	    NULL
	);
	fprintf(stderr, "%s:%s(%d): %s\n", szFile, szFunction, nLine, lpMsgBuf);
	LocalFree(lpMsgBuf);
}

void PrintErrorMessage2(int nError, char *szFile, char *szFunction, int nLine) {
	LPVOID lpMsgBuf;

	FormatMessage(
	    FORMAT_MESSAGE_ALLOCATE_BUFFER |
	    FORMAT_MESSAGE_FROM_SYSTEM |
	    FORMAT_MESSAGE_IGNORE_INSERTS,
	    NULL,
	    nError,
	    MAKELANGID(LANG_NEUTRAL, SUBLANG_DEFAULT), // ̌
	    (LPTSTR) &lpMsgBuf,
	    0,	
	    NULL
	);
	fprintf(stderr, "%s:%s(%d): %s\n", szFile, szFunction, nLine, lpMsgBuf);
	LocalFree(lpMsgBuf);
}
